Subject: Re: bug#38736: 26.3; ellipsis in `*Messages*', doc of `format' etc.

From: Eli Zaretskii <[email-masked]>
Date: Wed, 25 Dec 2019 19:23:13 +0200

> Date: Wed, 25 Dec 2019 08:44:53 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > > Consider trying to figure out, when looking at a message in
> > > `*Messages*', why a long list value shows ellipsis ("..."), 
> > > instead of showing all the elements.
> > 
> > How did you get the ellipsis in *Messages*?
> 
> By a call (message "Result: %S" result), where the
> value of `result' is a long list.

That's not a "call", that's evaluation.  And using %S is a
prerequisite, AFAIK; you won't get the ellipsis with other formats.

Like I said: eval's doc string documents this feature, you just looked
for the documentation in the wrong place (and still found it, albeit
through a long path).  So I see nothing to be done here, and I'm
closing this bug report.